@charset "UTF-8";
/* #contMain reset */
#contMain *,
#contMain *::before,
#contMain *::after {
  box-sizing: border-box;
}
#contMain * {
  margin: 0;
  padding: 0;
}
#contMain img,
#contMain picture,
#contMain video,
#contMain canvas,
#contMain svg {
  display: block;
  max-width: 100%;
  height: auto;
}
#contMain img {
  width: 100%;
}

#contMain .product__info, #contMain .cont__center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#contMain .product__info > *, #contMain .cont__center > * {
  min-height: 0%;
}

#contMain .mv__contents, #contMain .cont__container {
  box-sizing: content-box !important;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  #contMain .mv__contents, #contMain .cont__container {
    max-width: 100%;
    min-width: 0;
  }
}

#contMain .link {
  color: inherit;
  transition: opacity 0.3s;
  cursor: pointer;
}
#contMain .link:hover {
  opacity: 0.7;
}

/* common:start */
#contMain {
  position: relative;
  background-color: #ffdadd;
}
#contMain [v-cloak] {
  display: none;
}
@media screen and (max-width: 768px) {
  #contMain .pcOnly {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  #contMain .spOnly {
    display: none !important;
  }
}
#contMain .cont__top {
  position: relative;
  z-index: 1;
  background-image: url(/cocorocraft/images/pc/top_bg.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 1864px;
}
@media screen and (max-width: 1920px) {
  #contMain .cont__top {
    background-size: 1920px 1864px;
  }
}
@media screen and (max-width: 1200px) {
  #contMain .cont__top {
    background-size: 160%;
  }
}
@media screen and (max-width: 768px) {
  #contMain .cont__top {
    background-image: url(/cocorocraft/images/sp/top_bg.jpg);
    background-size: 100%;
  }
}
#contMain .cont__middle {
  position: relative;
  z-index: 2;
  background: url(/cocorocraft/images/pc/special_bg-top.png), url(/cocorocraft/images/pc/special_bg-bottom.png), linear-gradient(180deg, transparent 0%, transparent 5%, #162c39 5%, #162c39 70%, transparent 70%, transparent 100%);
  background-repeat: no-repeat;
  background-position: top center, bottom center;
  background-size: 100% 635px, 100% 1123px, 100%;
}
@media screen and (max-width: 1920px) {
  #contMain .cont__middle {
    background-size: 1920px 635px, 1920px 1123px, 100%;
  }
}
@media screen and (max-width: 768px) {
  #contMain .cont__middle {
    background: url(/cocorocraft/images/sp/special_bg-top.png), url(/cocorocraft/images/sp/special_bg-bottom.png), linear-gradient(180deg, transparent 0%, transparent 5%, #162c39 5%, #162c39 70%, transparent 70%, transparent 100%);
    background-repeat: no-repeat, no-repeat;
    background-position: top center, bottom center;
    background-size: 100%;
  }
}
#contMain .cont__bottom {
  margin-top: -260px;
  padding-top: 260px;
  position: relative;
  z-index: 1;
  background: linear-gradient(0deg, #fffbed 0%, #ffdadd 40%, #ffdadd 100%);
}
@media screen and (max-width: 768px) {
  #contMain .cont__bottom {
    margin-top: -48vw;
    padding-top: 48vw;
  }
}
#contMain .cont__bottom > * {
  position: relative;
  z-index: 2;
}
#contMain .cont__bottom::before, #contMain .cont__bottom::after {
  position: absolute;
  z-index: 1;
  left: 0;
  width: 100%;
  content: "";
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 1920px;
}
@media screen and (max-width: 768px) {
  #contMain .cont__bottom::before, #contMain .cont__bottom::after {
    background-size: 100%;
  }
}
#contMain .cont__bottom::before {
  top: 150px;
  height: calc(100% - 150px);
  background-image: url(/cocorocraft/images/pc/history_bg_cloud.png);
}
@media screen and (max-width: 768px) {
  #contMain .cont__bottom::before {
    top: 60vw;
    height: calc(100% - 60vw);
    background-image: url(/cocorocraft/images/sp/history_bg_cloud.png);
  }
}
#contMain .cont__bottom::after {
  top: 550px;
  height: calc(100% - 550px);
  background-image: url(/cocorocraft/images/pc/history_bg_stars.png);
}
@media screen and (max-width: 768px) {
  #contMain .cont__bottom::after {
    top: 106vw;
    height: calc(100% - 106vw);
    background-image: url(/cocorocraft/images/sp/history_bg_stars.png);
  }
}
#contMain .cont__series {
  position: relative;
  z-index: 2;
  background-color: #e0e0e0;
}

/* common:end */
/* js-animation:start */
:root {
  --fade-translate-x: 0px;
  --fade-translate-y: 0px;
  --fade-duration: 500ms;
}

/* 表示方向 */
.up {
  --fade-translate-y: 50px;
}

.down {
  --fade-translate-y: -50px;
}

.fromLeft {
  --fade-translate-x: -50px;
}

.fromRight {
  --fade-translate-x: 50px;
}

.jsScroll {
  opacity: 0;
  transition-duration: 1000ms;
  transition-property: opacity, transform;
  transition-delay: 0ms;
  transform: translate(var(--fade-translate-x), var(--fade-translate-y));
}

.jsScrollIn {
  opacity: 1;
  transform: translate(0, 0);
}

.jsFvHide {
  opacity: 0;
  transition-duration: 1s;
  transition-property: opacity, transform;
  transition-delay: 0s;
}
.jsFvHide.jsFvShow {
  opacity: 1;
}

.jsScrollSvg .series__svg-6, .jsScrollSvg .series__svg-5, .jsScrollSvg .series__svg-4, .jsScrollSvg .series__svg-3, .jsScrollSvg .series__svg-2, .jsScrollSvg .series__svg-1, .jsScrollSvg .history__svg-7, .jsScrollSvg .history__svg-6, .jsScrollSvg .history__svg-5, .jsScrollSvg .history__svg-4, .jsScrollSvg .history__svg-3, .jsScrollSvg .history__svg-2, .jsScrollSvg .history__svg-1, .jsScrollSvg .special__svg-15, .jsScrollSvg .special__svg-14, .jsScrollSvg .special__svg-13, .jsScrollSvg .special__svg-12, .jsScrollSvg .special__svg-11, .jsScrollSvg .special__svg-10, .jsScrollSvg .special__svg-9, .jsScrollSvg .special__svg-8, .jsScrollSvg .special__svg-7, .jsScrollSvg .special__svg-6, .jsScrollSvg .special__svg-5, .jsScrollSvg .special__svg-4, .jsScrollSvg .special__svg-3, .jsScrollSvg .special__svg-2, .jsScrollSvg .special__svg-1, .jsScrollSvg .product__svg-7, .jsScrollSvg .product__svg-6, .jsScrollSvg .product__svg-5, .jsScrollSvg .product__svg-4, .jsScrollSvg .product__svg-3, .jsScrollSvg .product__svg-2, .jsScrollSvg .product__svg-1 {
  fill: transparent;
  transition: fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

.jsScrollSvg .product__svg-1 {
  transition-delay: 0s;
}
.jsScrollSvg .product__svg-2 {
  transition-delay: 0.1s;
}
.jsScrollSvg .product__svg-3 {
  transition-delay: 0.2s;
}
.jsScrollSvg .product__svg-4 {
  transition-delay: 0.3s;
}
.jsScrollSvg .product__svg-5 {
  transition-delay: 0.4s;
}
.jsScrollSvg .product__svg-6 {
  transition-delay: 0.5s;
}
.jsScrollSvg .product__svg-7 {
  transition-delay: 0.6s;
}
.jsScrollSvg .special__svg-1 {
  transition-delay: 0s;
}
.jsScrollSvg .special__svg-2 {
  transition-delay: 0.05s;
}
.jsScrollSvg .special__svg-3 {
  transition-delay: 0.1s;
}
.jsScrollSvg .special__svg-4 {
  transition-delay: 0.15s;
}
.jsScrollSvg .special__svg-5 {
  transition-delay: 0.2s;
}
.jsScrollSvg .special__svg-6 {
  transition-delay: 0.25s;
}
.jsScrollSvg .special__svg-7 {
  transition-delay: 0.3s;
}
.jsScrollSvg .special__svg-8 {
  transition-delay: 0.35s;
}
.jsScrollSvg .special__svg-9 {
  transition-delay: 0.4s;
}
.jsScrollSvg .special__svg-10 {
  transition-delay: 0.45s;
}
.jsScrollSvg .special__svg-11 {
  transition-delay: 0.5s;
}
.jsScrollSvg .special__svg-12 {
  transition-delay: 0.55s;
}
.jsScrollSvg .special__svg-13 {
  transition-delay: 0.6s;
}
.jsScrollSvg .special__svg-14 {
  transition-delay: 0.65s;
}
.jsScrollSvg .special__svg-15 {
  transition-delay: 0.7s;
}
.jsScrollSvg .history__svg-1 {
  transition-delay: 0s;
}
.jsScrollSvg .history__svg-2 {
  transition-delay: 0.1s;
}
.jsScrollSvg .history__svg-3 {
  transition-delay: 0.2s;
}
.jsScrollSvg .history__svg-4 {
  transition-delay: 0.3s;
}
.jsScrollSvg .history__svg-5 {
  transition-delay: 0.4s;
}
.jsScrollSvg .history__svg-6 {
  transition-delay: 0.5s;
}
.jsScrollSvg .history__svg-7 {
  transition-delay: 0.6s;
}
.jsScrollSvg .series__svg-1 {
  transition-delay: 0s;
}
.jsScrollSvg .series__svg-2 {
  transition-delay: 0.1s;
}
.jsScrollSvg .series__svg-3 {
  transition-delay: 0.2s;
}
.jsScrollSvg .series__svg-4 {
  transition-delay: 0.3s;
}
.jsScrollSvg .series__svg-5 {
  transition-delay: 0.4s;
}
.jsScrollSvg .series__svg-6 {
  transition-delay: 0.5s;
}
.jsScrollSvg.jsScrollIn .product__svg-1,
.jsScrollSvg.jsScrollIn .product__svg-2,
.jsScrollSvg.jsScrollIn .product__svg-3,
.jsScrollSvg.jsScrollIn .product__svg-4,
.jsScrollSvg.jsScrollIn .product__svg-5,
.jsScrollSvg.jsScrollIn .product__svg-6,
.jsScrollSvg.jsScrollIn .product__svg-7 {
  fill: rgb(42, 22, 69);
}
.jsScrollSvg.jsScrollIn .special__svg-1,
.jsScrollSvg.jsScrollIn .special__svg-2,
.jsScrollSvg.jsScrollIn .special__svg-3,
.jsScrollSvg.jsScrollIn .special__svg-4,
.jsScrollSvg.jsScrollIn .special__svg-5,
.jsScrollSvg.jsScrollIn .special__svg-6,
.jsScrollSvg.jsScrollIn .special__svg-7,
.jsScrollSvg.jsScrollIn .special__svg-8,
.jsScrollSvg.jsScrollIn .special__svg-9,
.jsScrollSvg.jsScrollIn .special__svg-10,
.jsScrollSvg.jsScrollIn .special__svg-11,
.jsScrollSvg.jsScrollIn .special__svg-12,
.jsScrollSvg.jsScrollIn .special__svg-13,
.jsScrollSvg.jsScrollIn .special__svg-14,
.jsScrollSvg.jsScrollIn .special__svg-15 {
  fill: rgb(235, 223, 141);
}
.jsScrollSvg.jsScrollIn .history__svg-1,
.jsScrollSvg.jsScrollIn .history__svg-2,
.jsScrollSvg.jsScrollIn .history__svg-3,
.jsScrollSvg.jsScrollIn .history__svg-4,
.jsScrollSvg.jsScrollIn .history__svg-5,
.jsScrollSvg.jsScrollIn .history__svg-6,
.jsScrollSvg.jsScrollIn .history__svg-7 {
  fill: rgb(42, 22, 69);
}
.jsScrollSvg.jsScrollIn .series__svg-1,
.jsScrollSvg.jsScrollIn .series__svg-2,
.jsScrollSvg.jsScrollIn .series__svg-3,
.jsScrollSvg.jsScrollIn .series__svg-4,
.jsScrollSvg.jsScrollIn .series__svg-5,
.jsScrollSvg.jsScrollIn .series__svg-6 {
  fill: rgb(42, 22, 69);
}

/* js-animation:end */
#contMain .mv__bg-clouds, #contMain .mv__clouds {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
  height: 100%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__bg-clouds, #contMain .mv__clouds {
    width: 100%;
  }
}

#contMain .mv__bg-cloud {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  #contMain .mv__bg-cloud {
    width: 106.6666666667vw;
    max-width: 106.6666666667vw;
  }
}
#contMain .mv__bg-cloud img {
  width: 100% !important;
  height: 100% !important;
}

#contMain .mv__cloud--03, #contMain .mv__cloud--02, #contMain .mv__cloud--01 {
  position: absolute;
  width: 87.8125%;
  height: 69.0155440415%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__cloud--03, #contMain .mv__cloud--02, #contMain .mv__cloud--01 {
    width: 224.8vw;
    max-width: none;
    height: 88.8vw;
  }
}

/* mv:start */
#contMain .mv__container {
  background-image: url(/cocorocraft/images/pc/mv_img_stars.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 1920px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #contMain .mv__container {
    background-image: url(/cocorocraft/images/sp/mv_img_stars.png);
    background-size: 100%;
  }
}
#contMain .mv__contents {
  position: relative;
  z-index: 4;
}
#contMain .mv__head {
  width: 20.75%;
  position: absolute;
  z-index: 2;
  top: 7.4611398964%;
  left: 39.6666666667%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__head {
    width: 43.7333333333%;
    top: 7.0769230769%;
    left: 28.2666666667%;
  }
}
#contMain .mv__name {
  width: 27%;
  position: absolute;
  z-index: 2;
  top: 25.5958549223%;
  left: 36.5%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__name {
    width: 53.8666666667%;
    top: 25.3076923077%;
    left: 23.0666666667%;
  }
}
#contMain .mv__moon {
  width: 8.9166666667%;
  position: absolute;
  z-index: 2;
  top: 19.170984456%;
  left: 28.3333333333%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__moon {
    width: 18.5333333333%;
    top: 18.8461538462%;
    left: 5.3333333333%;
  }
}
#contMain .mv__clouds {
  z-index: 3;
}
#contMain .mv__bg-clouds {
  z-index: 1;
}
@media screen and (min-width: 1921px) {
  #contMain .mv__bg-clouds {
    width: 100vw;
  }
}
#contMain .mv__cloud--01 {
  z-index: 3;
  top: -9.6373056995%;
  left: -2.4479166667%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__cloud--01 {
    top: -4.6666666667vw;
    left: -92vw;
  }
}
#contMain .mv__cloud--02 {
  z-index: 1;
  top: -0.207253886%;
  left: -13.4895833333%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__cloud--02 {
    top: 9.0666666667vw;
    left: -121.8666666667vw;
  }
}
#contMain .mv__cloud--03 {
  z-index: 2;
  top: 22.5906735751%;
  left: -11.4583333333%;
}
@media screen and (max-width: 768px) {
  #contMain .mv__cloud--03 {
    top: 35.7333333333vw;
    left: -94vw;
  }
}
#contMain .mv__bg-cloud {
  z-index: 1;
}
#contMain .mv__head,
#contMain .mv__name,
#contMain .mv__name-en,
#contMain .mv__moon {
  opacity: 0;
}
#contMain.jsFvShow .mv__cloud--01 {
  animation: fade-out-slide 2s linear both;
  animation-delay: 3s;
}
#contMain.jsFvShow .mv__cloud--02 {
  animation: fade-out-slide 7.5s linear both;
  animation-delay: 3s;
}
#contMain.jsFvShow .mv__cloud--03 {
  animation: fade-out-slide 5s linear both;
  animation-delay: 3s;
}
#contMain.jsFvShow .mv__head {
  animation: fade-in 0.6s ease-in-out both;
  animation-delay: 3s;
}
#contMain.jsFvShow .mv__name {
  animation: fade-in 1s ease-in-out both;
  animation-delay: 3.2s;
}
#contMain.jsFvShow .mv__moon {
  animation: fade-in 1s ease-in-out both;
  animation-delay: 3.4s;
}
#contMain.jsFvShow .mv__name-en {
  animation: fade-in 0.6s ease-in-out both;
  animation-delay: 5s;
}
#contMain.jsFvShow .mv__bg-cloud {
  animation: slideX 20s ease-in-out infinite;
  animation-delay: 5s;
}

/**
 * ----------------------------------------
 * fade-in
 * ----------------------------------------
 */
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-out-slide {
  0% {
    opacity: 1;
    transform: translateX(0);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateX(-30%);
  }
}
/**
 * ----------------------------------------
 * blur-in
 * ----------------------------------------
 */
@keyframes blur-in {
  0% {
    opacity: 0;
    filter: blur(10px);
  }
  100% {
    opacity: 1;
    filter: blur(0px);
  }
}
/**
 * ----------------------------------------
 * scale-in
 * ----------------------------------------
 */
@keyframes scale-in {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes slideX {
  0% {
    transform: translateX(0);
    transform-origin: right top;
  }
  50% {
    transform: translateX(5%);
  }
  100% {
    transform: translateX(0);
  }
}
/* mv:end */
/* lead:start */
#contMain .lead__content {
  margin-left: auto;
  margin-right: auto;
  padding-top: 9.1666666667%;
  padding-bottom: 29.5833333333%;
  width: 83.3333333333%;
}
@media screen and (max-width: 768px) {
  #contMain .lead__content {
    padding-top: 33.7333333333vw;
    padding-bottom: 41.4666666667vw;
    width: 89.3333333333vw;
  }
}

/* lead:end */
/* product:start */
#contMain .product__container {
  padding-top: 4.75%;
  background-image: url(/cocorocraft/images/pc/product_bg_right-top.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 50%;
}
@media screen and (max-width: 768px) {
  #contMain .product__container {
    padding-top: 25.6vw;
    background-image: url(/cocorocraft/images/sp/product_bg_right-top.png);
  }
}
#contMain .product__title {
  margin-left: auto;
  margin-right: auto;
  width: 25.3333333333%;
}
@media screen and (max-width: 768px) {
  #contMain .product__title {
    width: 40.6666666667vw;
  }
}
#contMain .product__contents {
  margin-top: 10%;
  position: relative;
}
@media screen and (max-width: 768px) {
  #contMain .product__contents {
    margin-top: 13.3333333333vw;
  }
}
@media screen and (min-width: 769px) {
  #contMain .product__image {
    width: 50%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
  }
}
#contMain .product__texts {
  padding-top: 1.25%;
  padding-bottom: 6.25%;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  #contMain .product__texts {
    padding-top: 13.3333333333vw;
    padding-bottom: 21.3333333333vw;
  }
}
#contMain .product__info {
  margin-left: 39.1666666667%;
  width: 280px;
  height: 90px;
  background-color: #cfabdd;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  #contMain .product__info {
    margin-left: auto;
    margin-right: auto;
    width: 58.6666666667vw;
    height: 18.6666666667vw;
    border-radius: 4vw;
  }
}
#contMain .product__info-text {
  margin-top: -0.25em;
  color: #ffffff;
  font-size: 2.2rem;
  line-height: 1.4545454545;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #contMain .product__info-text {
    font-size: 4.2666666667vw;
    line-height: 1.5;
  }
}
#contMain .product__txt--num {
  font-size: 2.6rem;
}
@media screen and (max-width: 768px) {
  #contMain .product__txt--num {
    font-size: 5.3333333333vw;
  }
}
#contMain .product__txt--youbi {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  #contMain .product__txt--youbi {
    font-size: 3.7333333333vw;
  }
}

/* product:end */
/* special:start */
#contMain .special__contents {
  padding-top: 26.6666666667%;
  padding-bottom: 27.5%;
  background-image: url(/cocorocraft/images/pc/special_bg-cont-top.png), url(/cocorocraft/images/pc/special_bg-cont-bottom.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top center, bottom center;
  background-size: 100%, 100%;
}
@media screen and (max-width: 768px) {
  #contMain .special__contents {
    padding-top: 80vw;
    padding-bottom: 58.6666666667vw;
    background-image: url(/cocorocraft/images/sp/special_bg-cont-top.png), url(/cocorocraft/images/sp/special_bg-cont-bottom.png);
  }
}
#contMain .special__title {
  margin-left: auto;
  margin-right: auto;
  width: 51%;
}
@media screen and (max-width: 768px) {
  #contMain .special__title {
    width: 44.9333333333vw;
  }
}
#contMain .special__top-text {
  margin-top: 9.1666666667%;
  margin-left: auto;
  margin-right: auto;
  width: 83.3333333333%;
  color: #e5f6ff;
  font-size: 1.8rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #contMain .special__top-text {
    margin-top: 12vw;
    width: 78.6666666667vw;
    font-size: 4.2666666667vw;
    line-height: 1.625;
  }
}
#contMain .special__movie {
  margin-top: 6.6666666667%;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}
@media screen and (max-width: 768px) {
  #contMain .special__movie {
    margin-top: 12vw;
    width: 78.6666666667vw;
  }
}
#contMain .special__movie-frame {
  border: 2px solid #ebdf8d;
}
@media screen and (max-width: 768px) {
  #contMain .special__movie-frame {
    border-width: 1px;
  }
}
#contMain .special__movie-infos {
  margin-top: 5%;
}
@media screen and (max-width: 768px) {
  #contMain .special__movie-infos {
    margin-top: 2.6666666667vw;
  }
}
#contMain .special__movie-info {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
}
#contMain .special__movie-info dt,
#contMain .special__movie-info dd {
  color: #e5ebff;
  font-size: 1.4rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #contMain .special__movie-info dt,
  #contMain .special__movie-info dd {
    font-size: 3.7333333333vw;
  }
}

/* special:end */
#contMain .history__content--reverse, #contMain .history__content {
  margin-top: 70px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 768px) {
  #contMain .history__content--reverse, #contMain .history__content {
    margin-top: 0;
    flex-direction: column;
  }
}

#contMain .history__text--03, #contMain .history__text--02, #contMain .history__text--01 {
  width: 46%;
  font-size: 1.8rem;
  line-height: 1.5;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  #contMain .history__text--03, #contMain .history__text--02, #contMain .history__text--01 {
    margin-bottom: 12vw;
    width: 100%;
    font-size: 4.2666666667vw;
    line-height: 1.875;
  }
}

/* history:start */
#contMain .history__contents {
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.25%;
  padding-bottom: 20%;
  width: 1000px;
  position: relative;
  color: #2a1645;
}
@media screen and (max-width: 768px) {
  #contMain .history__contents {
    padding-top: 14.6666666667vw;
    padding-bottom: 19.3333333333vw;
    width: 78.6666666667vw;
  }
}
#contMain .history__contents::before {
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/cocorocraft/images/pc/history_bg_cont-top.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  content: "";
}
@media screen and (max-width: 768px) {
  #contMain .history__contents::before {
    background-image: url(/cocorocraft/images/sp/history_bg_cont-top.png);
    top: 2.6666666667vw;
  }
}
#contMain .history__title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 105px;
  width: 271px;
}
@media screen and (max-width: 768px) {
  #contMain .history__title {
    margin-bottom: -2.6666666667vw;
    width: 36.1333333333vw;
  }
}
#contMain .history__copy {
  margin-top: 80px;
  margin-bottom: 70px;
  font-size: 3rem;
  line-height: 2;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  #contMain .history__copy {
    margin-top: 17.3333333333vw;
    margin-bottom: 9.3333333333vw;
    font-size: 5.2vw;
    line-height: 1.5641025641;
  }
}
#contMain .history__underline {
  background: linear-gradient(180deg, transparent 0%, transparent 40%, #fdf9bf 40%, #fdf9bf 100%);
}
@media screen and (max-width: 768px) {
  #contMain .history__underline {
    background: linear-gradient(180deg, transparent 0%, transparent 55%, #fdf9bf 55%, #fdf9bf 100%);
  }
}
@media screen and (min-width: 769px) {
  #contMain .history__content--reverse {
    flex-direction: row-reverse;
  }
}
#contMain .history__photo {
  width: 50%;
}
@media screen and (max-width: 768px) {
  #contMain .history__photo {
    width: 100%;
  }
}
#contMain .history__photo-image {
  border-radius: 30px;
  border: 6px solid #ebdf8d;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #contMain .history__photo-image {
    border-radius: 5.3333333333vw;
    border-width: 0.8vw;
  }
}
#contMain .history__photo-caption {
  margin-top: 3%;
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: right;
}
@media screen and (max-width: 768px) {
  #contMain .history__photo-caption {
    margin-top: 2.6666666667vw;
    margin-bottom: 6.6666666667vw;
    font-size: 3.2vw;
    line-height: 1.5;
  }
}
@media screen and (max-width: 768px) {
  #contMain .history__text--02 {
    margin-bottom: 6.6666666667vw;
  }
}
/* history:end */
/* series:start */
#contMain .series__contents {
  margin-left: auto;
  margin-right: auto;
  padding-top: 11.6666666667%;
  padding-bottom: 7.0833333333%;
  width: 1000px;
}
@media screen and (max-width: 768px) {
  #contMain .series__contents {
    padding-top: 18.6666666667vw;
    padding-bottom: 20vw;
    width: 78.6666666667vw;
  }
}
#contMain .series__title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
  width: 207px;
}
@media screen and (max-width: 768px) {
  #contMain .series__title {
    margin-bottom: 13.3333333333vw;
    width: 27.6vw;
  }
}
#contMain .series__product_img {
  margin: 0 auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  #contMain .series__product_img {
    width: 100%;
    margin-bottom: 8vw;
  }
}
#contMain .series__product {
  font-size: 2.4rem;
  line-height: 1.4166666667;
  color: #2a1645;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #contMain .series__product {
    font-size: 4.5333333333vw;
    line-height: 1.5882352941;
    margin-bottom: 2.6666666667vw;
  }
}
#contMain .series__text {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  color: #2a1645;
  letter-spacing: 0.02em;
  text-align: center;
  margin: 0 auto 5px;
}
@media screen and (max-width: 768px) {
  #contMain .series__text {
    width: 82.0895522388%;
    margin-bottom: 12vw;
    font-size: 3.7333333333vw;
    line-height: 1.5;
    margin-bottom: 2.6666666667vw;
  }
}
#contMain .series__caution {
  font-size: 1.4rem;
  line-height: 3.5714285714;
  color: #2a1645;
  letter-spacing: 0.02em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #contMain .series__caution {
    font-size: 2.9333333333vw;
    line-height: 2.2727272727;
  }
}

/* series:end */